Bug 752603 - Non-fatal POSTIN scriptlet failure for qemu-common
Non-fatal POSTIN scriptlet failure for qemu-common
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 18:38 EST by Tom Horsley
Modified: 2013-01-09 06:56 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 11:06:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Horsley 2011-11-09 18:38:59 EST
Description of problem:

Doing initial yum update after install of fedora 16 from x86_64 DVD resulted in
this error:

  Updating   : 2:qemu-common-0.15.1-1.fc16.x86_64                        32/174 
Non-fatal POSTIN scriptlet failure in rpm package 2:qemu-common-0.15.1-1.fc16.x86_64
Operation failed: No such file or directory
Operation failed: No such file or directory
warning: %post(qemu-common-2:0.15.1-1.fc16.x86_64) scriptlet failed, exit status 1

Version-Release number of selected component (if applicable):
qemu-common-0.15.0-5.fc16.x86_64 was the initial version, updated to
qemu-common-0.15.1-1.fc16.x86_64

How reproducible:
Only did the one update

Steps to Reproduce:
1.see above
2.
3.
  
Actual results:
see above

Expected results:
No alarming errors during update :-).

Additional info:
Comment 1 Justin M. Forbes 2011-11-15 11:06:21 EST
This was fixed with qemu-common-0.15.1-2 which is now in Fedora updates.

Note You need to log in before you can comment on or make changes to this bug.